<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Nom i cognom amb un formulari</title>
    <script src="DOMExercici2.js"> </script>
</head>

<body>
<form id="formulari1" onsubmit="prenValorForm()">
    Nom: <input type="text" name="nom" value="Marie"><br>
    Cognom: <input type="text" name="cognom" value="Curie"><br>
    <input type="submit" value="Submit">
</form>

</body>

</html>